<h2>Error 413: Request Entity Too Large</h2>
<p>The server is refusing to process a request because the request
   entity is larger than the server is willing or able to process.</p>

<? require_once('error_algemeen.html'); ?>
